Risikostufe 4

Titel:Linux Kernel: Mehrere Schwachstellen ermöglichen PrivilegieneskalationDatum:10.12.2019Software:Open Source Linux Kernel, SUSE Linux, Oracle Linux, Ubuntu Linux, Red Hat Enterprise Linux, Open Source CentOSPlattform:LinuxAuswirkung:PrivilegieneskalationRemoteangriff:NeinRisiko:hochCVE Liste:CVE-2018-5848, CVE-2018-9568Bezug: Red Hat Security Advisory RHSA-2019:4159 vom 2019-12-10

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann mehrere Schwachstellen im Linux Kernel ausnutzen, um seine Privilegien zu erhöhen.